Subject: bug#13413: 24.2.92; Didn't find `rmail-summary-line-count-flag'

From: Kevin Rodgers <[email-masked]>
Date: Fri, 11 Jan 2013 07:14:45 -0700

On 1/11/13 6:56 AM, Xue Fuqiao wrote:
> In (info "(emacs) Rmail Make Summary"):
>
> The variable `rmail-summary-line-count-flag' controls whether the
> summary line for a message should include the line count of the message.
>
> I couldn't find this variable after I required the `rmail' package.

It is defvar'ed in rmailsum.el, which is loaded if you actually create a
summary as described at the top of that node:

Here are the commands to create a summary for the current Rmail buffer.
Once the Rmail buffer has a summary, changes in the Rmail buffer (such
as deleting or expunging messages, and getting new mail) automatically
update the summary.

`h'
`C-M-h'
      Summarize all messages (`rmail-summary').

-- 
Kevin Rodgers
Denver, Colorado, USA